/* =============================
   General Page Styles
   ============================= */
body {
   margin: 0;
   padding: 0;
   font-family: times new roman, times, serif;
}

/* =============================
   Header Styles
   ============================= */
header {
   width: 100;
   background-color: aqua;
   color: white;
   text-align-last: center;
   padding: 20px;
}

/* =============================
   Navigation Styles
   ============================= */
nav {
   float: left 25%;
   width: 25%;
   background-color: lightblue;
   padding: 20px;
   box-sizing: border-box;
   position: fixed;
   height: 100%;
}

nav ul {
   list-style-type: none;
   padding:0;
}

nav ul li {
   margin:10px 0;
}

nav ul li a {
   text-decoration: none;
   color: black;
   display: block;
}

/* Hover effect for links */
nav ul li a:hover {
   color: aqua;
}

/* =============================
   Main Content Styles
   ============================= */
main {
   float: right 70%;
   width: 70%;
   margin-left: 30%;
   padding: 20px;
   box-sizing: border-box;
}
/* =============================
   Footer Styles
   ============================= */
footer {
   width: 100;
   background-color: aqua;
   color: white;
   text-align-last: center;
   padding: 20px;
}
 
